[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: wine for FC4 problem?



Andy Shevchenko wrote:
Hi, Andreas!

I can't to update wine in FC4 due to xmessage dependence issue.
There are core's package requirements:
Requires:       %{_bindir}/xmessage
Requires: /usr/X11R6/bin/xmessage

Is it wrong?

Discussed on fedora-list a couple of days ago:
http://www.redhat.com/archives/fedora-list/2006-July/msg00651.html

Should be fixed with the next push.

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]